﻿body {
    padding: 0;
    margin: 0;
}

* {
    box-sizing: border-box;
}

img {
    width: 100%;
}

a {
    text-decoration: none;
}
/* Right */
.slide-right {
    transform: translateY(70px);
}

@media(max-width:1200px) {
    .container3 {
        padding: 15px 10px;
    }

    .nav-link span {
        padding: 20px 11px 20px 11px;
        font-size: 16px;
    }

    .data-main {
        padding-top: 20px;
    }


    .container11 {
        display: none;
        width: 12%;
        padding: 15px 45px;
    }


    .containers {
        padding: 10px 10px 30px 10px;
    }

    .image-section {
        padding: 10px 10px 30px 10px;
    }

    .focus-container {
        padding: 10px 10px 30px 10px;
    }

    .feature-container {
        padding: 10px 10px 40px 10px;
    }


    .client-container {
        padding: 15px 10px 0 10px;
    }


    .offering-container {
        padding: 10px 10px 30px 10px;
    }

    .prices-container {
        margin-top: 40px;
    }


    .testimonials-container {
        padding: 30px 10px 0px 10px;
    }


    .faq-section {
        padding: 0 10px;
    }

    .custom-prev1 {
        left: -10px;
    }

    .custom-next1 {
        right: -10px;
    }


    .footer-grid {
        grid-template-columns: repeat(4, 1fr);
    }
}

@media(max-width:1024px) {
    .slidebar {
        display: none;
    }

    .footer-grid {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media(max-width:768px) {
    .header-main {
        display: none;
    }

    .scroll-up {
        display: none;
    }

    .swiper {
        width: 88%;
    }

    .custom-next1 {
        right: -3px;
    }
    /* RESET */
    * {
        margin: 0;
        padding: 0;
        box-sizing: border-box;
    }

    body {
        margin: 0;
        font-family: 'Ubuntu', sans-serif;
    }

    /* HEADER */
    .mobile-header {
        background: #fff;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        z-index: 10002;
        display: flex;
        visibility: visible;
        align-items: center;
        justify-content: space-between;
        padding: 10px 10px 10px 10px;
    }

    .logo-mob1 {
        width: 90%;
    }

    .logo-mob2 {
        width: 61%;
    }

    .hamburger {
        width: 45%;
        height: 56px;
        margin: auto;
        position: relative;
        z-index: 10006;
        cursor: pointer;
        display: flex;
        align-items: center;
        justify-content: center;
    }

        /* middle line */
        .hamburger span {
            width: 26px;
            height: 3px;
            background: #000;
            display: block;
            position: relative;
            transition: all .3s ease;
        }

            /* top & bottom line */
            .hamburger span::before,
            .hamburger span::after {
                content: '';
                position: absolute;
                left: 0;
                width: 26px;
                height: 3px;
                background: #000;
                transition: all .3s ease;
            }

            .hamburger span::before {
                top: -8px;
            }

            .hamburger span::after {
                top: 8px;
            }

        .hamburger.active span::before {
            transform: rotate(45deg);
            top: 0;
        }

        .hamburger.active span::after {
            transform: rotate(-45deg);
            top: 0;
        }
        /* 🔥 HIDE MIDDLE LINE WHEN ACTIVE */
        .hamburger.active span {
            background: transparent;
        }

        .hamburger span,
        .hamburger span::before,
        .hamburger span::after {
            pointer-events: none;
        }

    /* OVERLAY */
    .menu-overlay {
        position: fixed;
        top: 56px; /* 👈 header height */
        left: 0;
        right: 0;
        bottom: 0;
        background: rgba(0,0,0,.45);
        display: none;
        z-index: 10000;
    }

    /* MOBILE MENU */
    .mobile-menu {
        position: fixed;
        top: 0;
        right: -100%;
        width: 100%;
        height: 100vh;
        display: block;
        background: #fff;
        z-index: 10005;
        transition: right .3s ease;
        overflow-y: auto;
    }

        .mobile-menu.open {
            right: 0;
            width: 83%;
        }

    /* TOP BAR */
    .menu-top {
        height: 56px;
        background: #003b5c;
        display: flex;
        align-items: center;
        justify-content: flex-end;
        padding: 30px 16px;
    }

    .close-btn {
        color: #fff;
        font-size: 22px;
        cursor: pointer;
    }

    .panel-header {
        color: #fff;
        display: flex;
        align-items: center;
        padding: 0 16px;
        cursor: pointer;
        position: absolute;
        left: 0;
    }

    /* Arrow bada */
    .back-arrow {
        font-size: 23px; /* 🔥 yahan size control */
        margin-right: 7px;
    }

    /* Back text normal */
    .back-text {
        font-size: 16px;
    }

    /* MENU LIST */
    .menu-list {
        list-style: none;
        margin: 0;
        padding: 0 0 0 10px;
    }

    .panel-title {
        background: #eea845;
        color: #fff;
        font-size: 18px;
        font-weight: 500;
        padding: 18px 16px;
        font-family: 'Ubuntu';
    }

    .menu-list li {
        padding: 10px 18px 10px 0px;
        align-items: center;
        font-weight: 400;
        color: #000;
        font-size: 17px;
        font-family: 'Ubuntu';
    }

        .menu-list li a {
            color: #000;
        }

        .menu-list li > a {
            display: block;
            width: 100%;
        }

        .menu-list li b {
            font-weight: 500;
            color: #000;
            font-size: 17px;
            font-family: 'Ubuntu';
        }

    .sub-menu li {
        font-weight: 400;
        font-size: 16px;
        list-style: none;
        padding: 12px 18px 12px 13px;
        border-bottom: 1px solid #e6e6e6;
    }

        .sub-menu li a {
            text-decoration: none;
        }

    .menu-list li span {
        font-size: 25px;
        position: absolute;
        right: 25px;
    }

    .main-logo1 {
        margin: auto;
        width: 90%;
        gap: 20px;
        display: flex;
    }

    .logo21 {
        width: 40%;
    }

    .logo22 {
        width: 40%;
    }



    .panel {
        display: none;
        padding: 0 15px 0 0px;
    }

        .panel.active {
            display: block;
            padding: 0 0;
        }



    .footer-grid {
        gap: 0px;
        display: flex;
        padding: 15px 3px;
        flex-wrap: wrap;
    }

    .footer-col {
        width: 50%;
    }

    .site-footer {
        padding: 50px 0;
    }

    .footer-col h4 {
        letter-spacing: 0px;
        font-size: 15px;
        margin: 20px 0 0 0;
    }

    .footer-col ul {
        padding: 1px 0px 5px 0;
    }

    .online {
        margin: auto;
        width: 46%;
        padding: 0px 0 30px 0;
    }

    .site-footer-mobile {
        display: block;
        background: #262633;
        font-family: 'Segoe UI';
        margin-top: auto;
        padding: 45px 0 1px 0;
        position: relative;
        /* IMPORTANT */
        width: 100%;
        clear: both;
    }

    .site-footer {
        display: none;
    }


    .for-copyright {
        display: block;
        margin-bottom: 57px;
    }

    .footer-bottom {
        width: 100% !important;
        font-size: 15px;
    }

    .policy {
        display: flex;
        width: 100%;
        flex-wrap: wrap;
        justify-content: center;
        gap: 25px;
        padding: 18px 0;
    }

    .footer-col ul li a {
        font-size: 13px;
    }

    .footer-grid {
        display: flex;
        opacity: 0;
        height: 0;
        overflow: hidden;
        transition: 0.4s;
    }
    /* OPEN ON CLICK */
    #quickToggle:checked ~ .footer-grid {
        height: auto;
        opacity: 1;
    }

    /* quick link styling */
    .quick-link {
        font-size: 27px;
        font-weight: 600;
        cursor: pointer;
        display: flex;
        color: white;
        align-items: center;
        justify-content: center;
        width: 67%;
        position: relative; /* IMPORTANT */
        margin: auto;
        transition: all 0.3s ease;
    }
        /* HOVER EFFECT */
        .quick-link:hover {
            /*  color: #ff7a00;*/
        }

        /* arrow */
        .quick-link::after {
            content: "▾"; /* dropdown arrow */
            position: absolute;
            right: 15px;
            top: 50%;
            transform: translateY(-50%);
            font-size: 31px;
            font-weight: 900;
            color: #fff;
            transition: transform .3s ease;
        }

    #quickToggle:checked ~ .quick-link::after {
        transform: translateY(-50%) rotate(180deg);
    }

    .appointment {
        display: block;
        position: fixed;
        right: 0;
        left: 0;
        bottom: 0;
        visibility: visible;
        background: #1575BB;
        padding: 10px 0;
        z-index: 999;
    }

    .appointment-container {
        display: flex;
        width: 100%;
    }

    .enquire1 {
        width: 8%;
        margin: auto;
    }

    .call1 {
        width: 8%;
        margin: auto;
    }


    .smart1 {
        display: none;
    }

    .smart-mobile {
        display: block;
        width: 100%;
        margin-top: 76px;
    }

    .right-section {
        padding: 0px 0;
    }

    .containers {
        padding: 10px 10px 20px 10px;
        display: block;
    }

    .left-txt {
        width: 100%;
        padding: 20px 0px 65px 0px;
        height: 550px;
    }

    .internet-title {
        font-size: 26px;
        line-height: 40px;
        margin: 0px 0 15px 0;
    }

    .para1 {
        font-size: 16px;
        line-height: 28px;
        margin-bottom: 20px;
    }

    .left-vdeo {
        width: 90%;
        margin: auto;
    }

        .left-vdeo img {
            width: 100%;
        }

        .left-vdeo iframe {
            width: 100%;
            height: 330px;
        }


    .image-section {
        padding: 15px 10px 20px 10px;
        display: flex;
        margin: 0px auto;
        flex-direction: column-reverse;
    }

        .image-section .right-img {
            width: 90%;
            margin-right: 0px;
        }

        .image-section .right-txt {
            padding: 15px 0px 0px 0px;
            width: 100%;
        }

    .focus-container {
        display: block;
    }

    .focus-txt {
        width: 100%;
        padding: 20px 0px 110px 0px;
    }

    .focus-img {
        width: 100%;
        margin-left: 0px;
        margin-top: 25px;
        height: 200px;
    }

        .focus-img img {
            width: 90%;
            margin: auto;
        }



    .feature-container {
        padding: 20px 10px 0 10px;
    }

    .ftr-head {
        font-size: 25px;
        margin: 0px 0 0px 0;
        line-height: 32px;
        width: 100%;
    }

    .ftr-p {
        font-size: 18px;
        line-height: 24px;
        width: 100%;
    }

    .contents {
        display: block;
        padding: 0 20px 0 20px;
    }

    .content {
        margin: 15px 0 20px 0;
        display: flex;
        gap: 10px;
        padding: 21px 5px 21px 10px;
        align-items: center;
    }

    .ftr-txt h3 {
        margin: 15px 0 5px 0;
    }

    .png {
        height: max-content;
        margin-top: 13px;
    }

    .ftr-txt p {
        font-size: 15px;
        line-height: 22px;
    }

    .ftr-block {
        width: 100%;
        margin-top: 30px;
    }

    .ftr-in {
        padding: 42px 10px;
    }

    .arrow {
        width: 6%;
    }

    .ftr-in p {
        font-size: 24px;
        font-weight: 400;
        line-height: 29px;
    }



    .offering-container {
        padding: 20px 5px 10px 5px;
    }

    .offer-head {
        font-size: 25px;
        line-height: 32px;
        margin: 0 0 0px 0;
        width: 100%;
    }

    .offer-p {
        font-size: 18px;
        line-height: 24px;
        width: 100%;
    }


    .client-container {
        padding: 20px 6px 25px 6px;
    }

    .client-head {
        font-size: 29px;
        line-height: 40px;
    }

    .client-p {
        font-size: 17px;
        line-height: 31px;
        margin-top: 15px;
    }

    .faq-container {
        margin-top: 25px;
    }

    .custom-prev1 img, .custom-next1 img {
        width: 27px;
    }

    .custom-next1, .custom-prev1 {
        bottom: 70px;
    }

    .price-container {
        padding: 10px 10px 20px 10px;
    }

    .price {
        margin-top: 10px;
    }

    .prices-container {
        margin-top: 15px;
        padding: 35px 15px 60px 15px;
    }

    .main-arrow {
        height: 100%;
        width: 95%;
        margin-top: 0px;
    }

    .custom-prev {
        left: 32%;
    }

    .custom-next {
        left: 52%;
    }


    .testimonials-container {
        padding: 20px 0px 0px 0px;
    }

    .testimonial-container {
        margin-top: 13px;
        padding: 15px 0px 0px 0px;
    }

    .test-head {
        font-size: 26px;
        line-height: 30px;
        margin-bottom: 15px;
    }

    .test-p {
        font-size: 17px;
        line-height: 28px;
    }

    .testimonial-section {
        margin: 10px auto;
        padding: 0 0px;
    }

    .testimonial-card {
        display: block;
    }

    .video-box {
        width: 100%;
    }

    .testimonial-content {
        width: 100%;
        margin-top: 12px;
    }

        .testimonial-content h2 {
            font-size: 28px;
        }

        .testimonial-content h4 {
            font-size: 18px;
        }

        .testimonial-content p {
            line-height: 28px;
            font-size: 16px;
        }

    .testimonial-nav {
        margin-top: 25px;
    }

    .button-prev {
        left: 0%;
    }

    .button-next {
        right: 0px;
    }


    .faq {
        margin-top: 25px;
    }

    .faq-section {
        padding: 0 6px;
    }

    .accordion {
        font-size: 15px;
        padding: 7px 30px 10px 0px;
        line-height: 27px;
    }

        .accordion::after {
            font-size: 12px;
            right: 10px;
        }

    .panel p {
        font-size: 14px;
        line-height: 29px;
        text-align: justify;
    }
    .features {
        height: 275px;
    }
   

    .title1 {
        font-size: 30px;
        line-height: 43px;
        margin-bottom: 19px;
    }

    .paras {
        font-size: 17px;
        line-height: 30px;
        font-weight: 700;
    }
}
